# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.CommentItemProvider

Packages that use CommentItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of CommentItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Subclasses of CommentItemProvider in org.eclipse.emf.cdo.lm.reviews.provider
Modifier and Type
Class
Description
`class`
`HeadingItemProvider`
This is the item provider adapter for a `Heading` object.
Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as CommentItemProvider
Modifier and Type
Field
Description
`protected CommentItemProvider`
ReviewsItemProviderAdapterFactory.`commentItemProvider`
This keeps track of the one adapter used for all `Comment` instances.